@charset "utf-8";

a {
  text-decoration: none;
}

.touroku {
  text-align: center;
}

.tourokubutton {
  width: 55%;
  margin: 0 auto;
}

.touroku1 {
  border: 1px solid #d3d3d3;
  padding: 10px;
  text-align: center;
  margin: 20px;
}

@media screen and (max-width: 767px) {
  .tourokubutton {
  width: 100%;
}
}